[song]
artist = Breaking Benjamin
name = Unknown Soldier
frets = MercuryHg34
album = Phobia
delay = 5944
year = 2006
playlist_track = 1
loading_phrase = Besides frontman Benjamin Burnley, none of the current members of the band are from the first lineup, or even part of the lineup during the recording of "Phobia."
diff_guitar = 1
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
multiplier_note = 116
genre = Alternative Rock
last_play = 2017-12-09-23:44:04
count = 2
charter = MercuryHg34
album_track = 10
preview_start_time = 44674
preview_end_time = 74674
icon = hg
song_length = 226352
